Page 1 of 2 12 LastLast
Results 1 to 10 of 13

Thread: Modded Wii cannot read backup disc anymore

  1. #1
    New Member
    Join Date
    Mar 2011
    Posts
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Question Modded Wii cannot read backup disc anymore

    I had a modded Japanese version and I've changed the region according to this guide so that I can play European disc.

    All worked well and the EU disc works fine now, but my backup discs can't be read from the Disc Channel anymore (it used to work before the change.) I've tried neogamma R9 and even the dreaded cisocorp but nothing works for the backups.

    Any help please?

  2. #2
    Senior Member JoostinOnline's Avatar
    Join Date
    May 2010
    Location
    Behind you
    Posts
    4,457
    Thanks
    604
    Thanked 1,261 Times in 1,036 Posts
    In NeoGamma force the region to your console.
    "Macs are the Perfect Computers," said the Perfect Idiot.

  3. #3
    New Member
    Join Date
    Mar 2011
    Posts
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Cheers for the quick reply. I'll try that when I can get my hands on the Wii...

    Although, I used to be able to read backups from Disc Channel. Why can't I do it now? I really need to run my backups from the Disc Channel since I don't really want to instruct my 7yrs old nephew to run a loader...

    Thanks.

  4. #4
    Senior Member JoostinOnline's Avatar
    Join Date
    May 2010
    Location
    Behind you
    Posts
    4,457
    Thanks
    604
    Thanked 1,261 Times in 1,036 Posts
    Either you had a modchip or cIOSCrap installed.
    "Macs are the Perfect Computers," said the Perfect Idiot.

  5. #5
    New Member
    Join Date
    Mar 2011
    Posts
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts
    cisocorp was installed but has now been removed.

    It has a modchip so why can't it read backups, like it used to?

  6. #6
    Senior Member JoostinOnline's Avatar
    Join Date
    May 2010
    Location
    Behind you
    Posts
    4,457
    Thanks
    604
    Thanked 1,261 Times in 1,036 Posts
    Quote Originally Posted by m1esk View Post
    cisocorp was installed but has now been removed.

    It has a modchip so why can't it read backups, like it used to?
    Why would you have both? That is pointless.

    Anyway, you probably need to update the firmware on your modchip. Go to the manufacturers website and download the latest.
    "Macs are the Perfect Computers," said the Perfect Idiot.

  7. #7
    New Member
    Join Date
    Mar 2011
    Posts
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Modchip is D2C Pro GW-601 and no luck with finding any firmware update.

    Could you figure out why it can't play backups (when it was OK previously)?

  8. #8
    Senior Member JoostinOnline's Avatar
    Join Date
    May 2010
    Location
    Behind you
    Posts
    4,457
    Thanks
    604
    Thanked 1,261 Times in 1,036 Posts
    Wait, are they out of region backups? 4.2+ updates kill region-free.
    "Macs are the Perfect Computers," said the Perfect Idiot.

  9. #9
    New Member
    Join Date
    Mar 2011
    Posts
    7
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Quote Originally Posted by JoostinOnline View Post
    4.2+ updates kill region-free.
    Hmmm... it's upgraded to 4.3E (through the softmod tutorial; not from official), so that's probably why it can't read the J-region backups.

    Any chance of going back to 4.1?

  10. #10
    Senior Member JoostinOnline's Avatar
    Join Date
    May 2010
    Location
    Behind you
    Posts
    4,457
    Thanks
    604
    Thanked 1,261 Times in 1,036 Posts
    Quote Originally Posted by m1esk View Post
    Hmmm... it's upgraded to 4.3E (through the softmod tutorial; not from official), so that's probably why it can't read the J-region backups.

    Any chance of going back to 4.1?
    Yes, it would be easy to do so. What I recommend is doing a full softmod with Softmod ANY Wii. Both Priiloader and a custom System Menu 4.1 will prevent an accidental update. It is a bit lengthy (but not as much as it looks), but it is definitely worth it. It is completely compatible with hardmods too, so you shouldn't have any conflicts.
    "Macs are the Perfect Computers," said the Perfect Idiot.

Page 1 of 2 12 LastLast

Tags for this Thread

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •